## sacad 2.7.5

=== debian/changelog ===
sacad (2.7.5-2) unstable; urgency=medium

  * upload to experimental
  * redact MPL-2, part of common licenses (thanks Thorsten)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 10 Jun 2024 23:07:06 -0400

sacad (2.7.5-1) experimental; urgency=low

  * Initial release, first pass autogenerated by py2dsp/3.20230219;
    Closes: #1057152

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 30 Apr 2024 16:04:03 +0000
