=== debian/control ===
Source: sacad
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-aiohttp,
               python3-all,
               python3-appdirs (>= 1.4.0),
               python3-bitarray,
               python3-cssselect,
               python3-lxml,
               python3-mutagen,
               python3-pil,
               python3-requests,
               python3-setuptools,
               python3-tqdm,
               python3-unidecode,
               python3-web-cache,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/desbma/sacad
Vcs-Git: https://salsa.debian.org/python-team/packages/sacad.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sacad
Rules-Requires-Root: no

Package: sacad
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Search and download music album covers
 SACAD is a multi platform command line tool to download album covers
 without manual intervention, ideal for integration in scripts, audio
 players, etc.
 .
 SACAD also provides a second command line tool, sacad_r, to scan a
 music library, read metadata from audio tags, and download missing
 covers automatically, optionally embedding the image into audio 
 files.
 .
 Features
 .
  * Can target specific image size, and find results for high resolution covers
  * Support JPEG and PNG formats
  * Customizable output: save image along with the audio files / in a
    different directory named by artist/album / embed cover in audio
    files...
  * Currently support the following cover sources:
    * Amazon CD (.com, .ca, .cn, .fr, .de, .co.jp and .co.uk variants)
    * Amazon digital music
    * CoverLib (site is dead)
    * Deezer
    * Discogs
    * Google Images (removed, too unreliable)
    * Last.fm
    * Itunes
  * Smart sorting algorithm to select THE best cover for a given query,
    using several factors: source reliability, image format, image
    size, image similarity with reference cover, etc.
  * Automatically crunch images with optipng, oxipng or jpegoptim (can
    save 30% of filesize without any loss of quality, great for
    portable players)
  * Cache search results locally for faster future search
  * Do everything to avoid getting blocked by the sources: hide
    user-agent and automatically take care of rate limiting
  * Automatically convert/resize image if needed
  * Multiplatform (Windows/Mac/Linux)
 .
 SACAD is designed to be robust and be executed in batch of thousands
 of queries:
 .
  * HTML parsing is done without regex but with the LXML library, which
    is faster, and more robust to page changes
  * When the size of an image reported by a source is not reliable
    (ie. Google Images), automatically download the first KB of the
    file to get its real size from the file header
  * Process several queries simultaneously (using asyncio), to speed up
    processing
  * Automatically reuse TCP connections (HTTP Keep-Alive), for better
    network performance
  * Automatically retry failed HTTP requests
  * Music library scan supports all common audio formats (MP3, AAC,
    Vorbis, FLAC..)
  * Cover sources page or API changes are quickly detected, thanks to
    high test coverage, and SACAD is quickly updated accordingly
