## sacad 2.8.0

=== debian/changelog ===
sacad (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Replace appdirs with platformdirs 2/2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Sep 2024 19:50:43 +0200

sacad (2.8.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.8.0
  * Replace appdirs with platformdirs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 18:42:55 +0200
