=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-aiohttp,
                python3-all,
-               python3-appdirs (>= 1.4.0),
                python3-bitarray,
                python3-cssselect,
                python3-lxml,
                python3-mutagen,
                python3-pil,
+               python3-platformdirs,
                python3-requests,
                python3-setuptools,
                python3-tqdm,
@@ -35,7 +35,7 @@
  .
  SACAD also provides a second command line tool, sacad_r, to scan a
  music library, read metadata from audio tags, and download missing
- covers automatically, optionally embedding the image into audio 
+ covers automatically, optionally embedding the image into audio
  files.
  .
  Features
