=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sacad

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	echo "W: failing tests discovery, skipped"
