## sacad 2.8.3

=== debian/changelog ===
sacad (2.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 28 Oct 2025 09:59:20 -0400
